## 2020-10-21

### openafs x86_64 repository 

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dkms-openafs | 1.8.6-4.el8.cern | | 
openafs | 1.8.6-4.el8.cern | | 
openafs-authlibs | 1.8.6-4.el8.cern | | 
openafs-authlibs-devel | 1.8.6-4.el8.cern | | 
openafs-client | 1.8.6-4.el8.cern | | 
openafs-compat | 1.8.6-4.el8.cern | | 
openafs-debugsource | 1.8.6-4.el8.cern | | 
openafs-devel | 1.8.6-4.el8.cern | | 
openafs-docs | 1.8.6-4.el8.cern | | 
openafs-kernel-source | 1.8.6-4.el8.cern | | 
openafs-krb5 | 1.8.6-4.el8.cern | | 
openafs-server | 1.8.6-4.el8.cern | | 

### cloud x86_64 repository 

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-role-lunasa-hsm | 1.0.0-1.el8 | | 
openstack-cinder | 15.4.0-1.el8 | | 
openstack-cinder | 16.2.0-1.el8 | | 
openstack-cinder | 17.0.0-0.2.0rc2.el8 | | 
openstack-cloudkitty-api | 13.0.0-0.2.0rc2.el8 | | 
openstack-cloudkitty-common | 13.0.0-0.2.0rc2.el8 | | 
openstack-cloudkitty-processor | 13.0.0-0.2.0rc2.el8 | | 
openstack-heat-agents | 2.1.1-1.el8 | | 
openstack-heat-api | 13.1.0-1.el8 | | 
openstack-heat-api | 14.1.0-1.el8 | | 
openstack-heat-api-cfn | 13.1.0-1.el8 | | 
openstack-heat-api-cfn | 14.1.0-1.el8 | | 
openstack-heat-common | 13.1.0-1.el8 | | 
openstack-heat-common | 14.1.0-1.el8 | | 
openstack-heat-engine | 13.1.0-1.el8 | | 
openstack-heat-engine | 14.1.0-1.el8 | | 
openstack-heat-monolith | 13.1.0-1.el8 | | 
openstack-heat-monolith | 14.1.0-1.el8 | | 
openstack-heat-ui | 2.0.2-1.el8 | | 
openstack-heat-ui | 3.0.1-1.el8 | | 
openstack-neutron | 15.3.0-1.el8 | | 
openstack-neutron | 16.2.0-1.el8 | | 
openstack-neutron | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-common | 15.3.0-1.el8 | | 
openstack-neutron-common | 16.2.0-1.el8 | | 
openstack-neutron-common | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-linuxbridge | 15.3.0-1.el8 | | 
openstack-neutron-linuxbridge | 16.2.0-1.el8 | | 
openstack-neutron-linuxbridge | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-macvtap-agent | 15.3.0-1.el8 | | 
openstack-neutron-macvtap-agent | 16.2.0-1.el8 | | 
openstack-neutron-macvtap-agent | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-metering-agent | 15.3.0-1.el8 | | 
openstack-neutron-metering-agent | 16.2.0-1.el8 | | 
openstack-neutron-metering-agent | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-ml2 | 15.3.0-1.el8 | | 
openstack-neutron-ml2 | 16.2.0-1.el8 | | 
openstack-neutron-ml2 | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-openvswitch | 15.3.0-1.el8 | | 
openstack-neutron-openvswitch | 16.2.0-1.el8 | | 
openstack-neutron-openvswitch | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-ovn-metadata-agent | 16.2.0-1.el8 | | 
openstack-neutron-ovn-metadata-agent | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-ovn-migration-tool | 16.2.0-1.el8 | | 
openstack-neutron-ovn-migration-tool | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-rpc-server | 15.3.0-1.el8 | | 
openstack-neutron-rpc-server | 16.2.0-1.el8 | | 
openstack-neutron-rpc-server | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-sriov-nic-agent | 15.3.0-1.el8 | | 
openstack-neutron-sriov-nic-agent | 16.2.0-1.el8 | | 
openstack-neutron-sriov-nic-agent | 17.0.0-0.2.0rc2.el8 | | 
openstack-octavia-ui | 6.0.0-0.2.0rc2.el8 | | 
openstack-tacker | 3.0.0-2.el8 | | 
openstack-tacker-common | 3.0.0-2.el8 | | 
openstack-tempest | 25.0.0-1.1.el8 | | 
openstack-tempest | 25.0.0-2.el8 | | 
openstack-tempest-all | 25.0.0-1.1.el8 | | 
openstack-tempest-all | 25.0.0-2.el8 | | 
openstack-tempest-doc | 25.0.0-1.1.el8 | | 
openstack-tempest-doc | 25.0.0-2.el8 | | 
openstack-tripleo-common | 12.4.2-1.el8 | | 
openstack-tripleo-common-container-base | 12.4.2-1.el8 | | 
openstack-tripleo-common-containers | 12.4.2-1.el8 | | 
openstack-tripleo-common-devtools | 12.4.2-1.el8 | | 
openstack-tripleo-heat-templates | 12.4.1-1.el8 | | 
openstack-tripleo-puppet-elements | 12.3.2-1.el8 | | 
openstack-tripleo-validations | 12.3.2-1.el8 | | 
openstack-tripleo-validations-doc | 12.3.2-1.el8 | | 
openstack-tripleo-validations-tests | 12.3.2-1.el8 | | 
openstack-trove | 14.0.0-0.2.0rc2.el8 | | 
openstack-trove-api | 14.0.0-0.2.0rc2.el8 | | 
openstack-trove-common | 14.0.0-0.2.0rc2.el8 | | 
openstack-trove-conductor | 14.0.0-0.2.0rc2.el8 | | 
openstack-trove-guestagent | 14.0.0-0.2.0rc2.el8 | | 
openstack-trove-taskmanager | 14.0.0-0.2.0rc2.el8 | | 
os-collect-config | 11.0.1-1.el8 | | 
os-net-config | 12.3.2-1.el8 | | 
paunch-services | 7.0.2-1.el8 | | 
puppet-aodh | 17.5.0-1.el8 | | 
puppet-glance | 17.5.0-1.el8 | | 
puppet-neutron | 17.5.0-1.el8 | | 
puppet-nova | 17.5.0-1.el8 | | 
puppet-pacemaker | 1.1.0-1.el8 | | 
puppet-panko | 17.5.0-1.el8 | | 
puppet-sahara | 17.4.1-1.el8 | | 
puppet-swift | 17.4.1-1.el8 | | 
puppet-tripleo | 12.4.1-1.el8 | | 
python-heatclient-doc | 1.18.1-1.el8 | | 
python-oslo-privsep-doc | 1.33.4-1.el8 | | 
python-oslo-privsep-doc | 2.1.2-1.el8 | | 
python-oslo-privsep-lang | 1.33.4-1.el8 | | 
python-oslo-privsep-lang | 2.1.2-1.el8 | | 
python-tempestconf-doc | 2.5.0-1.el8 | | 
python3-cinder | 15.4.0-1.el8 | | 
python3-cinder | 16.2.0-1.el8 | | 
python3-cinder | 17.0.0-0.2.0rc2.el8 | | 
python3-cinder-common | 17.0.0-0.2.0rc2.el8 | | 
python3-cinder-tests | 15.4.0-1.el8 | | 
python3-cinder-tests | 16.2.0-1.el8 | | 
python3-cinder-tests | 17.0.0-0.2.0rc2.el8 | | 
python3-cloudkitty-tests | 13.0.0-0.2.0rc2.el8 | | 
python3-heat-agent | 2.1.1-1.el8 | | 
python3-heat-agent-ansible | 2.1.1-1.el8 | | 
python3-heat-agent-apply-config | 2.1.1-1.el8 | | 
python3-heat-agent-docker-cmd | 2.1.1-1.el8 | | 
python3-heat-agent-hiera | 2.1.1-1.el8 | | 
python3-heat-agent-json-file | 2.1.1-1.el8 | | 
python3-heat-agent-puppet | 2.1.1-1.el8 | | 
python3-heat-tests | 13.1.0-1.el8 | | 
python3-heat-tests | 14.1.0-1.el8 | | 
python3-heat-ui-doc | 2.0.2-1.el8 | | 
python3-heat-ui-doc | 3.0.1-1.el8 | | 
python3-heatclient | 1.18.1-1.el8 | | 
python3-neutron | 15.3.0-1.el8 | | 
python3-neutron | 16.2.0-1.el8 | | 
python3-neutron | 17.0.0-0.2.0rc2.el8 | | 
python3-neutron-tests | 15.3.0-1.el8 | | 
python3-neutron-tests | 16.2.0-1.el8 | | 
python3-neutron-tests | 17.0.0-0.2.0rc2.el8 | | 
python3-oslo-privsep | 1.33.4-1.el8 | | 
python3-oslo-privsep | 2.1.2-1.el8 | | 
python3-oslo-privsep-tests | 1.33.4-1.el8 | | 
python3-oslo-privsep-tests | 2.1.2-1.el8 | | 
python3-paunch | 7.0.2-1.el8 | | 
python3-paunch-doc | 7.0.2-1.el8 | | 
python3-paunch-tests | 7.0.2-1.el8 | | 
python3-rdo-openvswitch | 2.13-2.el8 | | 
python3-tacker | 3.0.0-2.el8 | | 
python3-tacker-doc | 3.0.0-2.el8 | | 
python3-tacker-tests | 3.0.0-2.el8 | | 
python3-tempest | 25.0.0-1.1.el8 | | 
python3-tempest | 25.0.0-2.el8 | | 
python3-tempest-tests | 25.0.0-1.1.el8 | | 
python3-tempest-tests | 25.0.0-2.el8 | | 
python3-tempestconf | 2.5.0-1.el8 | | 
python3-tempestconf-tests | 2.5.0-1.el8 | | 
python3-tripleo-common | 12.4.2-1.el8 | | 
python3-tripleoclient | 13.4.1-1.el8 | | 
python3-trove | 14.0.0-0.2.0rc2.el8 | | 
python3-trove-tests | 14.0.0-0.2.0rc2.el8 | | 
python3-validations-libs | 1.0.4-1.el8 | | 
rdo-network-scripts-openvswitch | 2.13-2.el8 | | 
rdo-openvswitch | 2.13-2.el8 | | 
rdo-openvswitch-devel | 2.13-2.el8 | | 
rdo-openvswitch-test | 2.13-2.el8 | | 
rdo-ovn | 2.13-2.el8 | | 
rdo-ovn-central | 2.13-2.el8 | | 
rdo-ovn-host | 2.13-2.el8 | | 
rdo-ovn-vtep | 2.13-2.el8 | | 
tripleo-ansible | 1.5.1-1.el8 | | 
validations-common | 1.1.1-1.el8 | | 

### virt x86_64 repository 

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-runner-service | 1.0.6-3.el8 | | 

### openafs aarch64 repository 

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-afs-setserverprefs | 0.1-1.el8.cern | | 
cern-aklog-systemd-user | 1.0-2.el8.cern | | 
dkms-openafs | 1.8.6-4.el8.cern | | 
openafs | 1.8.6-4.el8.cern | | 
openafs-authlibs | 1.8.6-4.el8.cern | | 
openafs-authlibs-devel | 1.8.6-4.el8.cern | | 
openafs-client | 1.8.6-4.el8.cern | | 
openafs-compat | 1.8.6-4.el8.cern | | 
openafs-debugsource | 1.8.6-4.el8.cern | | 
openafs-devel | 1.8.6-4.el8.cern | | 
openafs-docs | 1.8.6-4.el8.cern | | 
openafs-kernel-source | 1.8.6-4.el8.cern | | 
openafs-krb5 | 1.8.6-4.el8.cern | | 
openafs-server | 1.8.6-4.el8.cern | | 

### cloud aarch64 repository 

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-role-lunasa-hsm | 1.0.0-1.el8 | | 
openstack-cinder | 15.4.0-1.el8 | | 
openstack-cinder | 16.2.0-1.el8 | | 
openstack-cinder | 17.0.0-0.2.0rc2.el8 | | 
openstack-cloudkitty-api | 13.0.0-0.2.0rc2.el8 | | 
openstack-cloudkitty-common | 13.0.0-0.2.0rc2.el8 | | 
openstack-cloudkitty-processor | 13.0.0-0.2.0rc2.el8 | | 
openstack-heat-agents | 2.1.1-1.el8 | | 
openstack-heat-api | 13.1.0-1.el8 | | 
openstack-heat-api | 14.1.0-1.el8 | | 
openstack-heat-api-cfn | 13.1.0-1.el8 | | 
openstack-heat-api-cfn | 14.1.0-1.el8 | | 
openstack-heat-common | 13.1.0-1.el8 | | 
openstack-heat-common | 14.1.0-1.el8 | | 
openstack-heat-engine | 13.1.0-1.el8 | | 
openstack-heat-engine | 14.1.0-1.el8 | | 
openstack-heat-monolith | 13.1.0-1.el8 | | 
openstack-heat-monolith | 14.1.0-1.el8 | | 
openstack-heat-ui | 2.0.2-1.el8 | | 
openstack-heat-ui | 3.0.1-1.el8 | | 
openstack-neutron | 15.3.0-1.el8 | | 
openstack-neutron | 16.2.0-1.el8 | | 
openstack-neutron | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-common | 15.3.0-1.el8 | | 
openstack-neutron-common | 16.2.0-1.el8 | | 
openstack-neutron-common | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-linuxbridge | 15.3.0-1.el8 | | 
openstack-neutron-linuxbridge | 16.2.0-1.el8 | | 
openstack-neutron-linuxbridge | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-macvtap-agent | 15.3.0-1.el8 | | 
openstack-neutron-macvtap-agent | 16.2.0-1.el8 | | 
openstack-neutron-macvtap-agent | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-metering-agent | 15.3.0-1.el8 | | 
openstack-neutron-metering-agent | 16.2.0-1.el8 | | 
openstack-neutron-metering-agent | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-ml2 | 15.3.0-1.el8 | | 
openstack-neutron-ml2 | 16.2.0-1.el8 | | 
openstack-neutron-ml2 | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-openvswitch | 15.3.0-1.el8 | | 
openstack-neutron-openvswitch | 16.2.0-1.el8 | | 
openstack-neutron-openvswitch | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-ovn-metadata-agent | 16.2.0-1.el8 | | 
openstack-neutron-ovn-metadata-agent | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-ovn-migration-tool | 16.2.0-1.el8 | | 
openstack-neutron-ovn-migration-tool | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-rpc-server | 15.3.0-1.el8 | | 
openstack-neutron-rpc-server | 16.2.0-1.el8 | | 
openstack-neutron-rpc-server | 17.0.0-0.2.0rc2.el8 | | 
openstack-neutron-sriov-nic-agent | 15.3.0-1.el8 | | 
openstack-neutron-sriov-nic-agent | 16.2.0-1.el8 | | 
openstack-neutron-sriov-nic-agent | 17.0.0-0.2.0rc2.el8 | | 
openstack-octavia-ui | 6.0.0-0.2.0rc2.el8 | | 
openstack-tacker | 3.0.0-2.el8 | | 
openstack-tacker-common | 3.0.0-2.el8 | | 
openstack-tempest | 25.0.0-1.1.el8 | | 
openstack-tempest | 25.0.0-2.el8 | | 
openstack-tempest-all | 25.0.0-1.1.el8 | | 
openstack-tempest-all | 25.0.0-2.el8 | | 
openstack-tempest-doc | 25.0.0-1.1.el8 | | 
openstack-tempest-doc | 25.0.0-2.el8 | | 
openstack-tripleo-common | 12.4.2-1.el8 | | 
openstack-tripleo-common-container-base | 12.4.2-1.el8 | | 
openstack-tripleo-common-containers | 12.4.2-1.el8 | | 
openstack-tripleo-common-devtools | 12.4.2-1.el8 | | 
openstack-tripleo-heat-templates | 12.4.1-1.el8 | | 
openstack-tripleo-puppet-elements | 12.3.2-1.el8 | | 
openstack-tripleo-validations | 12.3.2-1.el8 | | 
openstack-tripleo-validations-doc | 12.3.2-1.el8 | | 
openstack-tripleo-validations-tests | 12.3.2-1.el8 | | 
openstack-trove | 14.0.0-0.2.0rc2.el8 | | 
openstack-trove-api | 14.0.0-0.2.0rc2.el8 | | 
openstack-trove-common | 14.0.0-0.2.0rc2.el8 | | 
openstack-trove-conductor | 14.0.0-0.2.0rc2.el8 | | 
openstack-trove-guestagent | 14.0.0-0.2.0rc2.el8 | | 
openstack-trove-taskmanager | 14.0.0-0.2.0rc2.el8 | | 
os-collect-config | 11.0.1-1.el8 | | 
os-net-config | 12.3.2-1.el8 | | 
paunch-services | 7.0.2-1.el8 | | 
puppet-aodh | 17.5.0-1.el8 | | 
puppet-glance | 17.5.0-1.el8 | | 
puppet-neutron | 17.5.0-1.el8 | | 
puppet-nova | 17.5.0-1.el8 | | 
puppet-pacemaker | 1.1.0-1.el8 | | 
puppet-panko | 17.5.0-1.el8 | | 
puppet-sahara | 17.4.1-1.el8 | | 
puppet-swift | 17.4.1-1.el8 | | 
puppet-tripleo | 12.4.1-1.el8 | | 
python-heatclient-doc | 1.18.1-1.el8 | | 
python-oslo-privsep-doc | 1.33.4-1.el8 | | 
python-oslo-privsep-doc | 2.1.2-1.el8 | | 
python-oslo-privsep-lang | 1.33.4-1.el8 | | 
python-oslo-privsep-lang | 2.1.2-1.el8 | | 
python-tempestconf-doc | 2.5.0-1.el8 | | 
python3-cinder | 15.4.0-1.el8 | | 
python3-cinder | 16.2.0-1.el8 | | 
python3-cinder | 17.0.0-0.2.0rc2.el8 | | 
python3-cinder-common | 17.0.0-0.2.0rc2.el8 | | 
python3-cinder-tests | 15.4.0-1.el8 | | 
python3-cinder-tests | 16.2.0-1.el8 | | 
python3-cinder-tests | 17.0.0-0.2.0rc2.el8 | | 
python3-cloudkitty-tests | 13.0.0-0.2.0rc2.el8 | | 
python3-heat-agent | 2.1.1-1.el8 | | 
python3-heat-agent-ansible | 2.1.1-1.el8 | | 
python3-heat-agent-apply-config | 2.1.1-1.el8 | | 
python3-heat-agent-docker-cmd | 2.1.1-1.el8 | | 
python3-heat-agent-hiera | 2.1.1-1.el8 | | 
python3-heat-agent-json-file | 2.1.1-1.el8 | | 
python3-heat-agent-puppet | 2.1.1-1.el8 | | 
python3-heat-tests | 13.1.0-1.el8 | | 
python3-heat-tests | 14.1.0-1.el8 | | 
python3-heat-ui-doc | 2.0.2-1.el8 | | 
python3-heat-ui-doc | 3.0.1-1.el8 | | 
python3-heatclient | 1.18.1-1.el8 | | 
python3-neutron | 15.3.0-1.el8 | | 
python3-neutron | 16.2.0-1.el8 | | 
python3-neutron | 17.0.0-0.2.0rc2.el8 | | 
python3-neutron-tests | 15.3.0-1.el8 | | 
python3-neutron-tests | 16.2.0-1.el8 | | 
python3-neutron-tests | 17.0.0-0.2.0rc2.el8 | | 
python3-oslo-privsep | 1.33.4-1.el8 | | 
python3-oslo-privsep | 2.1.2-1.el8 | | 
python3-oslo-privsep-tests | 1.33.4-1.el8 | | 
python3-oslo-privsep-tests | 2.1.2-1.el8 | | 
python3-paunch | 7.0.2-1.el8 | | 
python3-paunch-doc | 7.0.2-1.el8 | | 
python3-paunch-tests | 7.0.2-1.el8 | | 
python3-rdo-openvswitch | 2.13-2.el8 | | 
python3-tacker | 3.0.0-2.el8 | | 
python3-tacker-doc | 3.0.0-2.el8 | | 
python3-tacker-tests | 3.0.0-2.el8 | | 
python3-tempest | 25.0.0-1.1.el8 | | 
python3-tempest | 25.0.0-2.el8 | | 
python3-tempest-tests | 25.0.0-1.1.el8 | | 
python3-tempest-tests | 25.0.0-2.el8 | | 
python3-tempestconf | 2.5.0-1.el8 | | 
python3-tempestconf-tests | 2.5.0-1.el8 | | 
python3-tripleo-common | 12.4.2-1.el8 | | 
python3-tripleoclient | 13.4.1-1.el8 | | 
python3-trove | 14.0.0-0.2.0rc2.el8 | | 
python3-trove-tests | 14.0.0-0.2.0rc2.el8 | | 
python3-validations-libs | 1.0.4-1.el8 | | 
rdo-network-scripts-openvswitch | 2.13-2.el8 | | 
rdo-openvswitch | 2.13-2.el8 | | 
rdo-openvswitch-devel | 2.13-2.el8 | | 
rdo-openvswitch-test | 2.13-2.el8 | | 
rdo-ovn | 2.13-2.el8 | | 
rdo-ovn-central | 2.13-2.el8 | | 
rdo-ovn-host | 2.13-2.el8 | | 
rdo-ovn-vtep | 2.13-2.el8 | | 
tripleo-ansible | 1.5.1-1.el8 | | 
validations-common | 1.1.1-1.el8 | | 

### virt aarch64 repository 

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-runner-service | 1.0.6-3.el8 | | 

